YAFLogo

pjchooch
  • pjchooch
  • 50.6% (Neutral)
  • YAF Forumling Topic Starter
11 years ago
I am currently running v1.9.0 of YAF. Will the upgrade steps for version 1.9.5 work or do I need to do something special?
Sponsor

squirrel
11 years ago
The package upgrade steps I believe are complete.

Two things I MUST STRESS:

BACKUP - BACKUP - BACKUP - especially your database!

When you perform the upgrade, you need to be sure to use the web.config file named v191-upgrade-web.config - as it contains information needed by YAF to migrate the old membership system to the new one. I believe there are a couple other things that will help if the upgrade gets stuck, but I would have to dig them up as I can't recall them off the top of my head.


If you can't find it using the forum search, try my signature link -- searches this site using Google: Google is my Friend